<?php session_start(); 

unset($_SESSION['name_login']);
unset($_SESSION['name_admin']);
unset($_SESSION['user_admin']);

echo"<script language=javascript>  
alert( \"恭喜你，成功退出!\"  );
location.href = \"index.php\"
</script>";
?>